﻿using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Tools
{
    public class OrderSetEnum
    {
        public Dictionary<string, string> dic = new Dictionary<string, string>();
        public OrderSetEnum()
        {
            dic.Add("83491", "24小时尿17-羟皮质类固醇|17-hydroxycorticosteroid,24h urine; ");
            dic.Add("83498", "17α羟孕酮测定|17-Hydroxyprogesterone ( 17-D)");
            dic.Add("83586", "24小时尿17-酮类固醇|17-ketosteroid, 24h urine; ");
            dic.Add("93308", "普通二维超声心动图，随访或局部|2-D Echocardiography, follow-up or limited");
            dic.Add("76377", "三维重建CT, MRI, U/S|3D rendering with interpreting and reporting of CT, MRI, U/S ");
            dic.Add("83519-1", "乙酰胆碱受体抗体|Acetylcholine receptor antibody");
            dic.Add("86741", "A+C脑膜炎抗体|A+C Meningitis antibody IgG");
            dic.Add("85730", "活化部分凝血活酶时间|Activated Partial Thromboplastin Time ( APTT)");
            dic.Add("86603-1", "腺病毒IGM|Adenovirus-IgM");
            dic.Add("86215-1", "抗链球菌脱氧核糖核酸酶B|ADNase B");
            dic.Add("FM012", "肾上腺皮质激素分析(血液）|Adrenocortex Hormone Profile ");
            dic.Add("FM013", "肾上腺皮质压力分析（血液 & 唾液）|Adrenocortex Stress Profile ");
            dic.Add("82024", "促肾上腺皮质激素|Adrenocorticotropic Hormone ( ACTH)");
            dic.Add("87301", "腺病毒抗原|ADV adenovirus antigen ");
            dic.Add("82040", "血白蛋白|Albumin - Blood");
            dic.Add("8207501", "血液酒精|ALCOHOL BLOOD");
            dic.Add("84075", "碱性磷酸酶|Alkaline Phosphatase ( AKP)");
            dic.Add("86005", "混合组过敏原|Allergy Panel");
            dic.Add("82103", "α-1抗胰蛋白酶 |Alpha-1-antitrypsin; total ");
            dic.Add("82105", "甲胎蛋白|alpha - Fetoprotein ( AFP)");
            dic.Add("84460", "谷丙转氨酶|ALT - SGPT");
            dic.Add("81479", "阿尔茨海默症基因组合高通量测序检测|Alzheimer'Disease Genetic Test(95 genes);");
            dic.Add("86255-A", "抗线粒体抗体|AMA, Anti - Mitochondrial Ab（AMA-M2-IgM、M4、M9）");
            dic.Add("FM025", "氨基酸分析|Amino Acid Analysis ");
            dic.Add("82150", "血淀粉酶|Amylase ( AMYL)");
            dic.Add("86255-B", "抗中性粒细胞胞浆抗体|ANCA");
            dic.Add("82157", "雄烯二酮|Androstenedione ");
            dic.Add("86146", "抗β2糖蛋白I抗体（IgG，IgA，IgM）|Anti-Beta-2-Glycoprotein I Antibodies (IgG, IgA, IgM) ;");
            dic.Add("86632", "肺炎衣原体抗体IgM|Antibody; chlamydia pneumonia, IgM");
            dic.Add("86638", "Q热伯氏考克斯体IgM|Antibody;Coxiella burnetii(q fever),IgM");
            dic.Add("86790-3", "登革热病毒抗体IgG/IgM|Antibody; Dengue Virus IgG/IgM ");
            dic.Add("86703", "人免疫缺陷病毒抗体（HIV-Ab1/-Ab2）|ANTIBODY; HIV-1 AND HIV-2, SINGLE RESULT");
            dic.Add("86687", "人类嗜T淋巴细胞病毒抗体|Antibody HTLV-i");
            dic.Add("86710-2", "人类副流感病毒1、2、3型抗体IgM|Antibody;Human ParaInfluenza Virus Type1、2、3 IgM");
            dic.Add("86710", "甲型流感病毒抗体IgM|Antibody;Influenza A Virus IgM");
            dic.Add("86710-1", "乙型流感病毒抗体IgM|Antibody;Influenza B Virus IgM");
            dic.Add("86756", "呼吸道合胞病毒抗体IgM|Antibody; respiratory syncytial virus RSV IgM Ab");
            dic.Add("86713", "抗嗜肺军团菌抗体IgM|Antibody；Legionella IgM");
            dic.Add("86147", "抗心磷脂抗体|Anti-Cardiolipin Antibody ( ACL/ Phospholipid)");
            dic.Add("89325F", "抗子宫内膜抗体|anti-endometrium antibody");
            dic.Add("83520-1", "抗肾小球基底膜抗体（IgA）|Anti Glomerular Basement Membrane Antibody (IgA)");
            dic.Add("83520", "抗肾小球基底膜抗体（IgG）|Anti Glomerular Basement Membrane Antibody (IgG)");
            dic.Add("83520-2", "抗肾小球基底膜抗体（IgM）|Anti Glomerular Basement Membrane Antibody (IgM)");
            dic.Add("86692-02", "丁型肝炎病毒抗体IgG|Anti Hepatitis D IgG");
            dic.Add("86692-01", "丁型肝炎病毒抗体IgM|Anti Hepatitis D IgM");
            dic.Add("86693", "戊型肝炎病毒抗体IgM|Anti Hepatitis E IgM");
            dic.Add("86790-2", "乙脑病毒抗体IgG|anti-japanese encephalitis antibodies IgG");
            dic.Add("89325AMH", "抗缪勒氏管激素|anti-Mullerian hormone(AMH)");
            dic.Add("86038", "抗核抗体|Anti-Nuclear Antibody ( ANA)");
            dic.Add("FM022", "抗氧化维生素分析|Antioxidant/Vitamin Analysis ");
            dic.Add("86060", "抗链球菌溶血素O|Anti Streptolysin O ( ASO)");
            dic.Add("85300", "抗凝血酶III活性|Antithrombin III Activity ( AT-III)");
            dic.Add("FM042", "载脂蛋白E基因分析|ApoE Genomics");
            dic.Add("82172A", "载脂蛋白A|Apolipoprotein A, ");
            dic.Add("82172B", "载脂蛋白B|Apolipoprotein B ");
            dic.Add("82172E", "载脂蛋白E|Apolipoprotein E ");
            dic.Add("82175", "血砷|Arsenic-Blood; ");
            dic.Add("84450", "谷草转氨酶|AST - SGOPT");
            dic.Add("76641", "全自动乳腺超声检查|Automated Breast Ultrasound ABUS");
            dic.Add("82120", "细菌性阴道病检测|Bacterial Vaginosis test");
            dic.Add("84156-2", "尿本-周蛋白定性检测|Bence Jones Protein, Qualitative,Urine");
            dic.Add("82232U", "尿β-2微球蛋白|Beta-2 microglobulin, urine ");
            dic.Add("82248", "直接胆红素|Bilirubin, Direct");
            dic.Add("82248-1", "间接胆红素|Bilirubin, Indirect");
            dic.Add("82247", "总胆红素|Bilirubin, Total");
            dic.Add("82088-2", "血醛固酮(卧位)|Blood aldosterone (lying down) ");
            dic.Add("82088-1", "血醛固酮(立位)|Blood aldosterone (standingup) ");
            dic.Add("82088", "血醛固酮|Blood Aldosterone");
            dic.Add("82164-1", "血管紧张素转换酶|Blood angiotensin converting enzyme ACE ");
            dic.Add("82163", "血管紧张素II测定|Blood Angiotensin II");
            dic.Add("82164", "血管紧张素I测定|Blood Angiotensin I ");
            dic.Add("81240", "凝血Ⅱ、Ⅴ因子突变检测|blood coagulation Ⅱ,Ⅴfactor mutation detection");
            dic.Add("85044", "网织红细胞计数|Blood count, Reticulocyte manual");
            dic.Add("86900", "血型（ABO/Rh）|Blood Group ( ABO/ Rh)");
            dic.Add("83018", "血重金属23项|Blood metal screen panel ");
            dic.Add("84244", "血肾素|Blood Renin");
            dic.Add("85060", "外周血涂片|Blood smear ( peripheral)");
            dic.Add("80164", "血丙戊酸钠浓度|Blood sodium valproate concentration; ");
            dic.Add("85810", "血粘度|Blood viscosity;");
            dic.Add("89051", "体液分析|Body Fluid Analysis");
            dic.Add("84080-1", "骨碱性磷酸酶|Bone alkaline phosphatase BALP; ");
            dic.Add("FM010", "骨质代谢健康评估（血液）|Bone Health Profile ");
            dic.Add("85097", "骨髓涂片|Bone Marrow Smear");
            dic.Add("70545", "脑部磁共振成像+磁共振血管成像，增强|Brain MRI+MRA with contrast");
            dic.Add("70544", "脑部磁共振成像+磁共振血管成像，平扫|Brain MRI+MRA without contrast");
            dic.Add("81162-2", "遗传性肿瘤4基因突变检测|BRCA1/2 (breast cancer 1 and 2), TP53, PTEN genetic testing");
            dic.Add("81162-1", "遗传性肿瘤2基因突变检测|BRCA1/2 (breast cancer 1 and 2) genetic testing");
            dic.Add("86316C", "糖类抗原24-2|CA 24-2");
            dic.Add("82308", "降钙素|Calcitonin ( CAL)");
            dic.Add("82330", "血清钙|Calcium (Ca), serum");
            dic.Add("82310", "全血钙|Calcium ( Ca)，blood");
            dic.Add("82340", "尿钙|Calcium - Urine ( Ca)");
            dic.Add("82355", "结石成份分析|Calculus; qualitative analysis");
            dic.Add("83993", "钙卫蛋白（粪便）|Calprotectin, fecal");
            dic.Add("86304", "糖类抗原125|Cancer Antigen 125 ( CA 125)");
            dic.Add("86300", "糖类抗原15-3|Cancer Antigen 15-3 ( CA 15-3)");
            dic.Add("86301", "糖类抗原19-9|Cancer Antigen 19-9 ( CA 19-9)");
            dic.Add("86316B", "糖类抗原50|Cancer Antigen 50(CA 50)");
            dic.Add("FM047", "癌症基因分析(女性）|Cancer Genomics-female");
            dic.Add("FM048", "癌症基因分析(男性)|Cancer Genomics-male");
            dic.Add("80156", "卡马西平（药物浓度）|Carbamazepine; total");
            dic.Add("86316A", "糖类抗原72-4|Carbohydrate AntigenCA 72-4");
            dic.Add("82374", "二氧化碳|Carbon Dioxide , bicarbonate( CO2)");
            dic.Add("82378", "癌胚抗原|Carcinoembryonic Antigen ( CEA)");
            dic.Add("75561", "心脏核磁共振，增强|Cardiac MRI with contrast");
            dic.Add("FM043", "心血管基因分析|Cardio Genomics");
            dic.Add("82384", "24小时尿儿茶酚胺|Catecholamines (epinephrine, norepinephrine, dopamine), - 24 hours Urine ( uCATS) ");
            dic.Add("82383", "血儿茶酚胺|Catecholamines (epinephrine, norepinephrine, dopamine), - Blood ( pCATS)");
            dic.Add("83516-2", "乳糜泻定量检测|Celiac quantitative detection(htTG IgA; Gliadin IgG; Gliadin IgA; DGP IgG; DGP IgA ) ");
            dic.Add("83516-1", "乳糜泻筛查|Celiac screen(EMA IgG/IgA;AGA IgG/IgA;ARA IgG/IgA)");
            dic.Add("86152", "免疫选择和液体标本（如循环标本）鉴定的细胞计数|Cell enumeration using immunologic selection and identification in fluid specimen (eg, circulating t…");
            dic.Add("82390", "铜蓝蛋白|Ceruloplasmin;");
            dic.Add("71275", "胸部血管造影CT，包括主动脉/肺动脉血管造影|Chest CTA，including aorta/pulmonary arteries angiogram");
            dic.Add("87810A", "衣原体抗原|Chlamydia antigen");
            dic.Add("82435", "血氯|Chloride ( CL) - Blood");
            dic.Add("82436", "尿氯|Chloride ( CL) -Urine");
            dic.Add("82465", "总胆固醇|Cholesterol total");
            dic.Add("88262", "染色体核型分析|Chromosome Nuclear Type Analysis");
            dic.Add("FM036", "慢性食物敏感IgG分析（干血片）|Chronic Food Sensitivity IgG Profile");
            dic.Add("FM035", "慢性食物敏感IgG分析（血液）|Chronic Food Sensitivity IgG Profile");
            dic.Add("FM049", "循环肿瘤DNA分析|Circulating Tumor DNA Analysis ctDNA");
            dic.Add("85210", "凝血因子II， 凝血酶原|Clotting factor II, prothrombin");
            dic.Add("85220", "凝血因子V，促凝血球蛋白原|Clotting factor V, AcG");
            dic.Add("87497", "巨细胞病毒DNA检测|CMV-DNA ");
            dic.Add("80353", "尿可卡因|Cocaine,Urine ");
            dic.Add("82542", "辅酶Q10|COENZYME Q10 ");
            dic.Add("86160", "补体C3|Complement C3");
            dic.Add("86160B", "补体C4|Complement C4");
            dic.Add("86162", "总补体CH50|Complement - Total ( CH50)");
            dic.Add("85025", "血常规|Complete Blood Count ( CBC)");
            dic.Add("80053", "全套代谢健康评估（尿液）|Comprehensive Metabolic Profile ");
            dic.Add("D0368", "锥型线束CT，|Cone beam CT capture and interpretation for TMJ series including two or more exposures");
            dic.Add("D0384", "锥型线束CT|Cone beam CT capture for TMJ series including two or more exposures");
            dic.Add("D0383", "锥型线束CT|Cone beam CT capture with field of view of both jaws with or without cranium");
            dic.Add("D0381", "锥型线束CT，下颌骨牙弓|Cone beam CT capture with field of view of one full dental arch-mandible");
            dic.Add("D0382", "锥型线束CT，上颌骨牙弓|Cone beam CT capture with field of view of one full dental arch-maxilla, with or without cranium");
            dic.Add("D0380", "锥型线束CT，局限部位（少于整颚）|Cone beam CT capture with limited field of view-less than one whole jaw");
            dic.Add("82525", "血铜|Copper ( Cu) Blood");
            dic.Add("82530", "24小时尿游离皮质醇|Cortisol, Free - 24hr Urine");
            dic.Add("82533", "血皮质醇|Cortisol, total - Blood");
            dic.Add("80307", "尿液可的宁/尼古丁检测|Cotinine/Nicotine test, urine ");
            dic.Add("86658-1", "柯萨奇病毒IgM|COX virus-IgM ；Coxsackie virus-IgM ");
            dic.Add("84681-01", "餐后1小时C-肽检查|C-peptide, 1h; ");
            dic.Add("84681-02", "餐后2小时C-肽检查|C-peptide, 2h; ");
            dic.Add("84681", "血清空腹C肽检查|C-peptide, fasting ");
            dic.Add("86141", "超敏C反应蛋白|C - Reactive Protein, High Sensitivity ( HS CRP)");
            dic.Add("86140", "C反应蛋白|C - Reactive Protein ( CRP)");
            dic.Add("82550", "肌酸激酶|Creatine Kinase ( CK)");
            dic.Add("82553", "肌酸激酶同工酶|Creatine Kinase - MB ( CK-MB)");
            dic.Add("82565", "血肌酐|Creatinine - Blood ( Cr)");
            dic.Add("82575", "肌酐清除率|Creatinine Clearance ( CCr)");
            dic.Add("82570", "尿肌酐|Creatinine - Urine");
            dic.Add("87327", "隐球菌乳胶凝集试验（定量）|Cryptococcus latex agglutination test");
            dic.Add("74175", "腹部CT，增强|CTA abdomen, with contrast material");
            dic.Add("73206", "四肢血管造影CT|CTA Angio Limbs");
            dic.Add("73706", "外周血管造影CT|CTA Angio Peripheral");
            dic.Add("75574", "冠状动脉血管造影CT|CTA coronary CT angiography");
            dic.Add("70498", "颈动脉/颈部血管造影CT|CT angiogram of the carotids/neck");
            dic.Add("70496", "头部血管造影CT|CT angiogram of the head");
            dic.Add("70450", "头部CT，平扫|CT Head or Brain;without contrast material");
            dic.Add("74176", "外院CT扫描|CT OUTSIDE IMAGE");
            dic.Add("87490", "沙眼衣原体RNA|CT-RNA Chlamydia trachomatis RNA");
            dic.Add("74174", "盆腹部CT，增强|CT Scan; abdomen and pelvis; with contrast material");
            dic.Add("74178", "盆腹部CT，平扫|CT Scan; abdomen and pelvis; without contrast material");
            dic.Add("74160", "腹部CT，增强|CT Scan; abdomen; with contrast material(s)");
            dic.Add("74150", "腹部CT，平扫|CT Scan; abdomen; without contrast material");
            dic.Add("72126", "颈椎CT，增强|CT Scan; Cervical Spine, with contrast material");
            dic.Add("72125", "颈椎CT，平扫|CT Scan; Cervical Spine, without contrast material");
            dic.Add("73701", "下肢CT，增强|CT Scan; Lower Extremity, with contrast material");
            dic.Add("73700", "下肢CT，平扫|CT Scan; Lower Extremity, without contrast material");
            dic.Add("72132", "腰椎CT，增强|CT Scan; Lumbar Spine, with contrast material");
            dic.Add("72131", "腰椎CT，平扫|CT Scan; Lumbar Spine, without contrast material");
            dic.Add("70487", "颌面/鼻窦CT，增强|CT scan; Maxillofacial/Sinuses, With contrast material");
            dic.Add("70486", "颌面/鼻窦CT，平扫|CT scan; Maxillofacial/Sinuses, Without contrast material");
            dic.Add("70481", "眼眶或外耳、中耳或内耳CT，增强|CT Scan; orbit or ear Outer Middle or Inner with contrast material");
            dic.Add("70480", "眼眶或外耳、中耳或内耳CT，平扫|CT Scan; orbit or ear Outer Middle or Inner without contrast material");
            dic.Add("72191", "盆腔CT，增强|CT Scan; pelvis; with contrast material");
            dic.Add("72192", "盆腔CT，平扫|CT Scan; pelvis; without contrast material");
            dic.Add("70491", "颈部软组织CT，增强|CT Scan; soft tissue neck; with contrast material(s)");
            dic.Add("70490", "颈部软组织CT，平扫|CT Scan; soft tissue neck; without contrast material");
            dic.Add("72129", "胸椎CT，增强|CT Scan; Thoracic Spine, with contrast material");
            dic.Add("72128", "胸椎CT，平扫|CT Scan; Thoracic Spine, without contrast material");
            dic.Add("71260", "胸部CT，增强|CT Scan; Thorax; with contrast material");
            dic.Add("71250", "胸部CT，平扫|CT Scan; Thorax; without contrast material");
            dic.Add("73201", "上肢CT，增强|CT Scan; Upper Extremity, with contrast material");
            dic.Add("73200", "上肢CT，平扫|CT Scan; Upper Extremity, without contrast material");
            dic.Add("70471", "三个部位CT，增强|CT; THREE PARTS/REGIONS With contrast material");
            dic.Add("70470", "三个部位CT，平扫|CT; THREE PARTS/REGIONS Without contrast material");
            dic.Add("74160A", "泌尿系CT，增强|CTU CT with contrast for KUB");
            dic.Add("71275-1", "CT静脉造影，肺静脉|CTV Pulmonary veins");
            dic.Add("87070-02", "其他来源细菌培养|Culture - Bacterial other source");
            dic.Add("87040", "血培养|Culture - Blood");
            dic.Add("87070-03", "真菌培养|Culture - Fungus");
            dic.Add("87070-01", "精液培养|Culture - Semenz");
            dic.Add("87070-04", "痰培养|Culture - Sputum");
            dic.Add("87045", "粪培养|Culture - Stool");
            dic.Add("87070", "咽拭子培养|Culture - Throat");
            dic.Add("87088", "尿培养|Culture - Urine");
            dic.Add("87070B", "伤口培养|Culture - Wound");
            dic.Add("HPT05", "库欣氏综合征诊断项目|Cushing's Syndrome Panel (CS) (Cortisol,Cortisol Free,Synthetic Glucocorticoid Screen,ACTH) ");
            dic.Add("86200", "抗环瓜氨酸肽抗体|Cyclic citrullinated peptide (CCP), antibody ");
            dic.Add("82610", "胱抑素 C|Cystatin C");
            dic.Add("86316F", "细胞角蛋白19片段|Cytokeratin 19 fragments (CYFRA21-1)");
            dic.Add("86644", "巨细胞病毒抗体IgG|Cytomegalovirus（CMV）IgG");
            dic.Add("86645", "巨细胞病毒抗体IgM|Cytomegalovirus（CMV） IgM");
            dic.Add("88104", "脱落细胞病理(体液或洗刷液)|Cytopathology, fluids, washing or brushing");
            dic.Add("85379", "D-D二聚体|D-Dimer ( D-D)");
            dic.Add("82627", "血硫酸脱氢表雄酮|Dehydroepiandrosterone-sulfate (DHEA-s) ,blood ");
            dic.Add("Vitamin-01", "脂溶性维生素群检测(维生素A,D,D2,D3,E,K1)|Determination of fat soluble vitamins(Vitamin A, D,D2,D3,E,K1)");
            dic.Add("FM044", "肝脏解毒基因分析|Detox Genomics");
            dic.Add("HPT02", "内分泌高血压鉴别诊断项目|Differential Diagnosis Panel of Endocrine Hypertension(PRA,ALD,MN+NMN,Angiotensin II,Cortisol) ");
            dic.Add("82651", "双氢睾酮|Dihydrotestosterone，DHT ");
            dic.Add("86317", "白喉类毒素抗体IgG|Diphtheria toxoid antibody IgG");
            dic.Add("86880", "直接抗人球蛋白试验|Direct Antiglobin ( Coombs Test)");
            dic.Add("87801", "莱姆病DNA检测|DNA detection of Lyme disease ");
            dic.Add("86225", "抗双链DNA抗体|DNA Double Strand Antibody ( DS - DNA)");
            dic.Add("93970", "肢体静脉多普勒超声，双侧，完整|Doppler, Extremity Veins, Bilateral, complete");
            dic.Add("93971", "肢体静脉多普勒超声，单侧或局部|Doppler, Extremity Veins, Unilateral or Limited ");
            dic.Add("93926", "下肢动脉或动脉旁路多普勒超声，单侧或局部|Doppler, Lower Extremity Ateries or Aterial bypass grafts, Unilateral or Limited");
            dic.Add("93930", "上肢动脉或动脉旁路多普勒超声，双侧，完整|Doppler, Upper Extremity Ateries or Aterial bypass grafts, Bilateral, complete");
            dic.Add("93931", "上肢动脉或动脉旁路多普勒超声，单侧或局部|Doppler, Upper Extremity Ateries or Aterial bypass grafts, Unilateral or Limited");
            dic.Add("93923", "上肢或下肢动脉多普勒超声，多平面，双侧|Doppler, Upper or Lower Extremity Ateries, multiple level, Bilateral");
            dic.Add("93922", "上肢或下肢动脉多普勒超声，单个平面，双侧|Doppler, Upper or Lower Extremity Ateries, single level, Bilateral ");
            dic.Add("80100", "血毒品检测（单项）|Drug Screen Blood (each test)");
            dic.Add("G0480", "头发毒品检测3项|Drug Screen Panel 3, Hair ");
            dic.Add("80100-03", "尿毒品检测4项|Drug Screen Panel 4, Urine");
            dic.Add("80100-02", "尿毒品检测7项|Drug Screen Panel 7, Urine");
            dic.Add("80100-1", "尿毒品检测（单项）|Drug Screen Urine (each test)");
            dic.Add("93978", "动脉、下腔静脉、髂血管系统或旁路搭桥多彩扫描|Dulex scan of aorta, inferior vena cava,iliac vasculature,or bypass grafts;compete study");
            dic.Add("93979", "动脉、下腔静脉、髂血管系统或旁路搭桥多彩扫描，单侧/局部|Dulex scan of aorta, inferior vena cava,iliac vasculature,or bypass grafts; UNILATERAL/LIMITED STUDY...");
            dic.Add("93980", "阴茎血管动脉流入和静脉流出多彩扫描|Dulex scan of arterial inflow and venous outflow of penile vessels,complete study");
            dic.Add("93975", "腹部、盆腔、阴囊内容物动脉流入和静脉流出双功彩色超声扫描|Duplex of arterial inflow & venous outflow of abdominal, pelvic, scrotal contents; complete study");
            dic.Add("93976", "腹部、盆腔、阴囊内容物动脉流入和静脉流出双功彩色超声扫描|Duplex scan of arterial inflow & venous outflow of abdominal, pelvic, scrotal contents; Limited stud...");
            dic.Add("93880", "双侧颈动脉+椎动脉双功彩色超声扫描|Duplex scan of extacranial arteries; Complete bilateral study ");
            dic.Add("86664", "EB病毒DNA|EBV-DNA ");
            dic.Add("86665-1", "鼻咽癌EB病毒抗体2项|EBV serology ( 2- Cancer )");
            dic.Add("86665-2", "上呼吸道感染EB病毒抗体检测4项|EBV serology ( 4- Infection )");
            dic.Add("93351", "超声心动图，经胸廓|Echocardiography, Transthoracic,real-time with image documentation(2D), includes m-mode recording");
            dic.Add("93306", "超声心动图，经胸廓|Echocardiography, Transthoracic,real-time with image documentation(2D), includes m-mode recording");
            dic.Add("82575A", "估算肾小球滤过率|eGFR/estimate glomerular filtration rate");
            dic.Add("FM004", "血管内皮功能评估(血液）|Endothelial Function Profile ");
            dic.Add("87498", "肠道病毒核酸组，柯萨奇A + 肠道病毒71|Enterovirus Nucleic Acid Panel,Cox A + EV 71;");
            dic.Add("85651", "血沉|Erythrocyte Sedimentation Rate ( ESR)");
            dic.Add("82668", "促红细胞生成素测定|Erythropoietin, EPO");
            dic.Add("82670", "雌二醇|Estradiol ( E2)");
            dic.Add("FM019", "雌激素代谢评估|Estrogen Metabolism Profile ");
            dic.Add("FM045", "雌激素代谢基因分析|Estro Genomics");
            dic.Add("86658", "肠道病毒71型|EV-71");
            dic.Add("86235", "可提取性核抗体（ENA）|Extractable Nuclear Antibody ( ENA)");
            dic.Add("S3890", "粪便DNA检查|Faecal DNA test");
            dic.Add("FM050", "脂肪酸分析（细胞膜)|Fatty Acid Analysis ");
            dic.Add("FM026", "脂肪酸分析（血液)|Fatty Acid Analysis ");
            dic.Add("FM017", "女性激素评估|Female Hormone Profile ");
            dic.Add("82728", "铁蛋白|Ferritin");
            dic.Add("85384", "纤维蛋白原活性|Fibrinogen activity");
            dic.Add("86682-1", "丝虫抗体|Filaria Antibody");
            dic.Add("FM034", "急性过敏原分析|FM-Acute Allergy Profile");
            dic.Add("FM001", "细胞营养与线粒体功能分析（尿液）|FM-Cellular Nutrition & Mitochondrial Function ");
            dic.Add("FM003", "低密度脂蛋白亚组分分析（血液）|FM-LDL Subfractions Analysis ");
            dic.Add("FM002", "脂质代谢健康评估2.0（血液）|FM-Lipid Metabolism Profile 2.0 ");
            dic.Add("82746", "叶酸|Folic acid; serum");
            dic.Add("83001", "卵泡刺激素|Follicle Stimulating Hormone ( FSH)");
            dic.Add("86001-14", "食物不耐受IgG 14项|Food intolerance panel 14,IgG ");
            dic.Add("86001-90", "食物不耐受IgG 90项|Food intolerance panel 90 （IgG）");
            dic.Add("scan-001", "不用显示|Foot Scan");
            dic.Add("85306-1", "游离蛋白S和蛋白C组合|Free Protein S & Protein C panel ");
            dic.Add("85306-2", "游离蛋白S和蛋白S组合|Free Protein S & Protein S panel ");
            dic.Add("82955", "葡萄糖6-磷酸脱氢酶|G6PD enzyme - quant.");
            dic.Add("82977", "谷氨酰转肽酶|Gamma Glutamyl Transpeptidase GGT");
            dic.Add("82941-1", "胃泌素-17|Gastrin-17");
            dic.Add("82941", "胃泌素|Gastrin");
            dic.Add("83476-1", "胃肠疾病抗体谱检测5项|Gastrointestinal Disease Antibody (PCA/AGA/AIFA/ASCA/TTG)");
            dic.Add("81257", "地中海贫血基因分型全套|Gene Analysis of Thalassemia;");
            dic.Add("82963U", "尿N-乙酰-β-D-氨基葡萄糖苷酶测定|Glucosaminidase NAG, urine ");
            dic.Add("82947", "空腹血糖|Glucose, fasting");
            dic.Add("82947A", "随机血糖|glucose, random");
            dic.Add("82947D", "餐后0.5小时血糖|Glucose - 0.5hr GLU");
            dic.Add("82947B", "餐后1小时血糖|Glucose - 1hr GLU");
            dic.Add("82947C", "餐后2小时血糖|Glucose - 2hr GLU");
            dic.Add("FM008", "血糖代谢评估（血液）|Glucose Metabolism Profile ");
            dic.Add("86341-1", "谷氨酸脱羧酶抗体|Glutamic acid decarboxylase antibody");
            dic.Add("83036A", "糖化白蛋白|Glycosylated albumin GA");
            dic.Add("83036B", "糖化血清蛋白GSP（血清果糖胺）|Glycosylated serum protein GSP (serum fructosamine)");
            dic.Add("87081", "淋球菌培养|Gonorrhoea Culture");
            dic.Add("87205", "革兰氏涂片（淋球菌涂片）|Gram Stain Smear");
            dic.Add("FM020", "生长因子分析|Growth Factor Analysis ");
            dic.Add("87449-1", "1,3-β-D葡聚糖检测（G试验）|G test,(1,3)-β-D-Glucan Assay;1,3-β-D");
            dic.Add("FM039", "肠菌丛平衡与肝毒素代谢分析|Gut Dysbiosis & Hepatic Toxin Profile");
            dic.Add("86708", "甲型肝炎总抗体|HAAb -Total, Hepatitis A total antibodies");
            dic.Add("77072", "手-骨龄|HAND – BONE AGE");
            dic.Add("83010", "触珠蛋白（定量）|Haptoglobin; quantitative");
            dic.Add("HAV", "甲肝病毒抗体|HAV Ab panel");
            dic.Add("83090", "同型半胱氨酸|HCY Homocysteine");
            dic.Add("86677", "幽门螺旋杆菌抗体|Helicobacter Pylori Antibody ( HP Ab)");
            dic.Add("83013", "幽门螺旋杆菌呼气试验|Helicobacter pylori Breath Test (HP Breath Test)");
            dic.Add("83036", "糖化血红蛋白|Hemoglobin A1C ( HbA1C)");
            dic.Add("83020", "血红蛋白电泳|Hemoglobin electrophoresis (eg, a2, s, c, and/or f)");
            dic.Add("80376", "血液毒性元素6项（铝/砷/镉/铅/汞/铊）|Hemotoxic element（Ai/As/Cd/Pb/Hg/Ti) ");
            dic.Add("86709B", "甲肝病毒抗体IgG|Hepatitis A Antibody - IgG ( HAV Ab IgG)");
            dic.Add("86709", "甲肝病毒抗体IgM|Hepatitis A Antibody - IgM ( HAV Ab IgM)");
            dic.Add("86705", "乙肝病毒核心抗体IgM|Hepatitis B Core Antibody - IgM ( HBcAb IgM)");
            dic.Add("86704", "乙肝病毒核心抗体|Hepatitis B Core Antibody - Total ( HBcAb)");
            dic.Add("86707", "乙肝病毒e抗体|Hepatitis B e Antibody ( HBeAb)");
            dic.Add("87350", "乙肝病毒e抗原|Hepatitis B e Antigen ( HBeAg)");
            dic.Add("80070", "乙肝两对半|Hepatitis B Panel (HBsAg, HBsAb, HBeAb, HBeAg, HBcAb)");
            dic.Add("86706", "乙肝病毒表面抗体|Hepatitis B Surface Antibody ( HBsAb)");
            dic.Add("87340", "乙肝病毒表面抗原|Hepatitis B Surface Antigen ( HBsAg)");
            dic.Add("87517", "乙肝病毒DNA|Hepatitis B virus - DNA ( HBV-DNA)");
            dic.Add("86803", "丙肝病毒抗体|Hepatitis C Antibody ( HCV Ab)");
            dic.Add("87522", "丙肝病毒RNA|Hepatitis C Virus RNA ( HCV RNA)");
            dic.Add("86790-1", "戊肝病毒抗体 IgG|Hepatitis E Virus (HEV) Antibody, IgG;");
            dic.Add("86790", "戊肝病毒抗体 IgM|Hepatitis E Virus (HEV) Antibody, IgM;");
            dic.Add("86695B", "单纯疱疹病毒抗体1型IgG|Herpes simplex Type 1 Antibody ( HSV1 IgG)");
            dic.Add("86695", "单纯疱疹病毒1型抗体IgM|Herpes simplex Type 1 Antibody ( HSV1 IgM)");
            dic.Add("86696", "单纯疱疹病毒2型抗体IgG|Herpes simplex Type 2 Antibody ( HSV2 IgG)");
            dic.Add("86696B", "单纯疱疹病毒2型抗体IgM|Herpes simplex Type 2 Antibody ( HSV2 IgM)");
            dic.Add("87530", "单纯疱疹病毒1型-DNA|Herpes simplex virus I DNA ( HSV I DNA)");
            dic.Add("87529", "单纯疱疹病毒2型-DNA|Herpes simplex virus II DNA ( HSV II DNA)");
            dic.Add("83825", "血汞|Hg-Blood; ");
            dic.Add("83825-1", "尿汞|Hg-urin;");
            dic.Add("83718", "高密度脂蛋白|High Density Lipoprotein Cholesterol ( HDLC)");
            dic.Add("87536", "人免疫缺陷病毒RNA|HIV-RNA");
            dic.Add("81374", "人类白细胞抗原B27|HLA-B27");
            dic.Add("81381-1", "HLA-B5801基因型|HLA-B5801 Genotype");
            dic.Add("86813", "高分辨HLA分型|HLA typing; ");
            dic.Add("86813-1", "HLA 抗体特异性检测 |HLA Antibody Specificity");
            dic.Add("87624", "HPV高危DNA|HPV high risk DNA");
            dic.Add("88164-2", "宫颈刮片TCT检查（HPV疫苗套餐专享)|HPV Pack-Pap Smear Only");
            dic.Add("84702", "血清人绒毛膜促性腺激素测定|Human Chorionic Gonadotropin - Blood ( BhcG)");
            dic.Add("86305", "人附睾蛋白4|Human Epididymis Protein 4(HE4)");
            dic.Add("83003", "人体生长激素|Human Growth Hormone ( HGH)");
            dic.Add("87622", "人乳头状瘤病毒DNA 全套（高危/低危）|Human Papillovirus DNA full panel (high/low risk)");
            dic.Add("86747", "人细小病毒B19 IgM|Human parvovirus B19 IgM ");
            dic.Add("FM007", "高血压指标分析（血液）|Hypertension Biomarkers ");
            dic.Add("IMM11", "疫苗免疫抗体11项|Immunization antibody panel 11");
            dic.Add("IMM", "疫苗免疫抗体全套|Immunization antibody panel");
            dic.Add("86334", "血免疫固定电泳|Immunofixation electrophoresis; serum");
            dic.Add("86335", "尿免疫固定电泳|Immunofixation electrophoresis; urine");
            dic.Add("82784A", "免疫球蛋白IgA|Immunoglobulin - IgA");
            dic.Add("82785", "免疫球蛋白IgE|immunoglobulin-IgE；");
            dic.Add("82784U", "尿免疫球蛋白IgG|Immunoglobulin IgG, urine ");
            dic.Add("82784G", "免疫球蛋白IgG|Immunoglobulin - IgG");
            dic.Add("82784M", "免疫球蛋白IgM|Immunoglobulin - IgM");
            dic.Add("82787-4", "免疫球蛋白亚组IgG4|Immunoglobulin subclasse IgG4 ");
            dic.Add("82785-01", "免疫球蛋白总IgE(过敏原）|immunoglobulin-total IgE(for Allergy)；");
            dic.Add("PREOP2", "感染防控检查项目|Infection Control Panel");
            dic.Add("87305", "用免疫分析技术、定量或半定量检测传染源抗原|Infectious agent antigen detection by immunoassay technique, qualitative or semiquantitative, multip...");
            dic.Add("87493", "传染源抗原检测，艰难梭菌|Infectious agent antigen detection; clostridium difficile ");
            dic.Add("87804", "甲型/乙型流感病毒抗原|Influenza A & B Test");
            dic.Add("86336B", "抑制素B|Inhibin B ");
            dic.Add("83525-03", "餐后0.5小时胰岛素|Insulin -0.5hr");
            dic.Add("83525-01", "餐后1小时胰岛素|Insulin -1hr");
            dic.Add("83525-02", "餐后2小时胰岛素|Insulin-2hr");
            dic.Add("86337", "胰岛素自身抗体|Insulin autoantibodies(IAA)");
            dic.Add("83525", "空腹胰岛素|Insulin Fasting");
            dic.Add("84305", "胰岛素样生长因子-1/胰岛素生长因子结合蛋白-3|Insulin-Like Growth Factor-1 (IGF-1)/(IGFBP-3) ");
            dic.Add("FM041", "小肠渗透力分析|Intestinal Permeability Analysis");
            dic.Add("83528", "抗内因子抗体|Intrinsic Factor;");
            dic.Add("83540-1", "全血铁|Iron ( Fe), blood ");
            dic.Add("83540", "血清铁|Iron ( Fe),Serum");
            dic.Add("86850", "不规则抗体筛查|Irregular Antibody Screening");
            dic.Add("86341", "抗胰岛细胞抗体|Islet cell antibody（ICA)");
            dic.Add("81270", "JAK2基因检测|JAK2 gene;JAK2");
            dic.Add("87798-1", "多瘤病毒定量检测|JC Virus test（JCV）");
            dic.Add("83883-4", "血游离轻链|Kappa/Lambda Light Chains,Serum(K-LC/γ-LC)");
            dic.Add("83883-1", "血轻链检测|Kappa/Lambda Light Chains,Serum(K-LC/γ-LC)");
            dic.Add("83883-3", "尿游离轻链|Kappa/Lambda Light Chains,Urine(K-LC/γ-LC)");
            dic.Add("83883-2", "尿轻链检测|Kappa/Lambda Light Chains,Urine(K-LC/γ-LC)");
            dic.Add("82010-1", "血酮体（手指血）|Ketone body(Finger blood) ");
            dic.Add("82010", "血酮体|Ketone body(s), blood; ");
            dic.Add("76700A", "女性泌尿系统彩超|KUB USS for Female, screening KUB USS");
            dic.Add("83615", "乳酸脱氢酶|Lactate Dehydrogenase ( LDH)");
            dic.Add("83655", "全血铅测定|Lead ( Pb)");
            dic.Add("88184-20", "白血病/淋巴瘤/MDS免疫分型（20抗体）|Leukemia/lymphoma /MDS immunotyping (20 antibodies) ");
            dic.Add("83690", "脂肪酶|Lipase ( LPS)");
            dic.Add("83695", "脂蛋白a|Lipoprotein a ( Lp(a) )");
            dic.Add("80178", "血清锂|Lithium Serum ;");
            dic.Add("FM009", "肝脏解毒功能分析（唾液&尿液）|Liver Detoxification Profile ");
            dic.Add("83721", "低密度脂蛋白|Low Density Lipoprotein Cholesterol ( LDLC)");
            dic.Add("93925", "双侧下肢动脉|Lower Extremity Arteries Bilateral");
            dic.Add("85999", "狼疮抗凝物|lupus anticoagulant，LAC ");
            dic.Add("83002", "黄体生成素|Luteinizing hormone ( LH)");
            dic.Add("86618b", "莱姆病毒抗体IgG|Lyme virus antibody IgG ");
            dic.Add("86618a", "莱姆病毒抗体IgM|Lyme virus antibody IgM ");
            dic.Add("78195", "放射性核素淋巴显像|Lymphatics and lymph nodes imaging (Nuclear medicine)");
            dic.Add("FM046", "黄斑部退化基因分析|Macular Genomics");
            dic.Add("83735", "血清镁|Magnesium ( Mg)，Serum");
            dic.Add("83735-2", "24小时尿镁|Magnesium（Mg),24hrs urine ");
            dic.Add("83735-1", "全血镁|Magnesium（Mg), blood ");
            dic.Add("87207", "疟原虫涂片|Malaria Smear");
            dic.Add("FM016", "男性激素评估|Male hormone Profile ");
            dic.Add("81520", "乳腺癌70基因复发风险监测|MammoPrint");
            dic.Add("FM015", "情绪激素评估（尿液）|Mental Hormone Profile ");
            dic.Add("83835", "甲氧基肾上腺素|Metanephrine");
            dic.Add("87797-MG", "生殖支原体RNA|MG-RNA, Mycoplasma genitalium RNA ");
            dic.Add("82043", "尿微量白蛋白|Microalbumin - Urine");
            dic.Add("86308", "单核细胞增多症筛查|Mononucleosis screen ( MONOSPOT)");
            dic.Add("87449", "肺炎支原体抗原|MP-Ag; Mycoplasma pneumonia Antigen ");
            dic.Add("70547", "颈部动脉核磁共振，增强|MRA NECK without contrast");
            dic.Add("70554A", "核磁共振胰胆管成像，增强|MRCP with contrast");
            dic.Add("70554", "单个部位核磁共振，增强|MRI; ONE PART/REGION With contrast material");
            dic.Add("70551", "单个部位核磁共振，平扫|MRI; ONE PART/REGION Without contrast material");
            dic.Add("70557", "外院核磁共振扫描|MRI OUTSIDE IMAGE");
            dic.Add("70556", "三个部位核磁共振，增强|MRI; THREE PARTS/REGIONS With contrast material");
            dic.Add("70553", "三个部位核磁共振，平扫|MRI; THREE PARTS/REGIONS Without contrast material");
            dic.Add("70555", "两个部位核磁共振，增强|MRI; TWO PARTS/REGIONS With contrast material");
            dic.Add("70552", "两个部位核磁共振，平扫|MRI; TWO PARTS/REGIONS Without contrast material");
            dic.Add("86735", "腮腺炎病毒IgM|Mumps virus IgM ");
            dic.Add("87109", "支原体培养|Mycoplasma H. Culture");
            dic.Add("86738", "肺炎支原体IgM|Mycoplasma pneumoniae IgM （MP-IgM)");
            dic.Add("FM006", "心肌功能评估(血液）|Myocardial Function Profile ");
            dic.Add("83874", "肌红蛋白|Myoglobin ( MYO)");
            dic.Add("86316D", "神经元特异性烯醇化酶|Neuron-specific enolase (NSE)");
            dic.Add("87590", "淋病奈瑟菌RNA|NG-RNA, Neisseria gonorrhoeae RNA");
            dic.Add("86255-2", "水通道蛋白抗体（血液或脑脊液）|NMO-IgG/Anti-AQP4(blood or CSF)");
            dic.Add("83835-1", "甲氧基去甲肾上腺素|Normetanephrine");
            dic.Add("87505", "诺如病毒抗原|Norovirus Ag；Norovirus Antigen ");
            dic.Add("82523A", "总I型胶原氨基端延长肽|N-terminal peptide of type Ⅰ procollagen,TPINP ");
            dic.Add("83880", "氨基端脑钠肽前体|NT-proBNP");
            dic.Add("78300", "骨和/或关节，局部部位，核显像|Nuclear; Bone &/or joint; limited area");
            dic.Add("78305", "骨和/或关节，多部位，核显像|Nuclear; Bone &/or joint; multiple area");
            dic.Add("78315", "骨和/或关节，三相，核显像|Nuclear; Bone &/or joint; three phase study");
            dic.Add("78306", "骨和/或关节，全身，核显像|Nuclear; Bone &/or joint; whole body");
            dic.Add("78700", "肾脏，静态，核显像|Nuclear; Kidney, static only");
            dic.Add("78704", "肾脏和功能研究，核显像|Nuclear; Kidney with function study");
            dic.Add("78701", "肾脏和血流，核显像|Nuclear; Kidney with vascular flow");
            dic.Add("78070", "甲状旁腺，核显像|Nuclear; Parathyroid");
            dic.Add("78582", "肺通气血流，核显像|Nuclear; Pulmonary ventilation (eg, aerosol or gas) and perfusion imaging");
            dic.Add("78001", "甲状腺，多摄取，核显像|Nuclear; Thyroid, multiple uptake");
            dic.Add("78000", "甲状腺，单摄取，核显像|Nuclear; Thyroid, single uptake");
            dic.Add("FM024", "营养元素分析|Nutrient Elements Analysis ");
            dic.Add("FM023", "营养与毒性元素分析|Nutrient & Toxic Element Analysis ");
            dic.Add("FM028", "营养与毒性元素分析（头发）|Nutrient & Toxic Element Analysis ");
            dic.Add("82270", "粪隐血|Occult Blood - Stool");
            dic.Add("76529", "眼内异物超声定位|Ophthalmic ultrasonic foreign body localization");
            dic.Add("83937", "骨钙素测定|Osteocalcin ");
            dic.Add("87177", "虫卵和寄生虫检查|Ova and Parasite (O & P)");
            dic.Add("80183-1", "奥卡西平+10羟基卡马西平|Oxcarbazepine & Carbamazepine ");
            dic.Add("FM021", "氧化压力分析|Oxidative Stress Analysis ");
            dic.Add("88164", "宫颈细胞学检查|Pap Smear ONLY");
            dic.Add("86255-4", "副肿瘤综合征14项|Paraneoplastic syndrome panel 14 ");
            dic.Add("83970", "甲状旁腺激素测定|Parathyroid Hormone ( PTH)");
            dic.Add("86255-1", "胃壁细胞抗体|Parietal Cell Antibody;");
            dic.Add("other lab 03", "病理切片购买|Pathological sections charge;");
            dic.Add("88300", "病理标本1|Pathology Specimen - Level 1");
            dic.Add("88302", "病理标本2|Pathology Specimen - Level 2");
            dic.Add("88304", "病理标本3|Pathology Specimen - Level 3");
            dic.Add("88305", "病理标本4|Pathology Specimen - Level 4");
            dic.Add("88307", "病理标本5|Pathology Specimen - Level 5");
            dic.Add("88309", "病理标本6，免疫组化|Pathology Specimen - Level 6 (Immunohistochemistry)");
            dic.Add("FM032", "毒性元素暴露分析|Pb、Hg、As、Cd、Al、Ni ");
            dic.Add("83516", "胃蛋白酶原 I&II|Pepsinogen I&II ");
            dic.Add("86615", "百日咳类毒素和丝状血凝素抗体IgG|Pertussis toxoid and Serine antibodies IgG");
            dic.Add("78816", "PETCT全身扫描：正电子发射断层扫描(PET)与同时获得的计算机断层扫描(CT)衰减校正和解剖定位成像|PETCT for whole body; Positron emission tomography (pet) with concurrently acquired computed tomogra...");
            dic.Add("LAB-UB109", "尿红细胞形态位相显微镜检查|Phase contrast microscopic examination of urinary erythrocytes");
            dic.Add("80185", "苯妥英钠血浓度|Phenytoin Sodium");
            dic.Add("HPT04", "嗜铬细胞瘤和副神经节瘤检测项目|Pheochromocytoma and Paraganglioma Panel (PPGL) (MN+NMN,3-Methoxytyramine,Catecholamine,VMA,SDHB,SDH...");
            dic.Add("84105", "尿磷|Phosphate Urine (P)");
            dic.Add("84100", "无机磷|Phosphorus Inorganic");
            dic.Add("87172", "蛲虫检查|Pinworm Examination");
            dic.Add("85300-1", "血浆抗凝血酶活性测定|Plasma antithrombin activity test（AT-A) ");
            dic.Add("85301-1", "血浆抗凝血酶抗原测定|Plasma antithrombin antigen test (AT-Ag) ");
            dic.Add("PREOP-PS", "整形常规术前准备|Plastic surgery Preop panel-Fundamental ");
            dic.Add("78814", "正电子发射断层扫描(PET)与同时获得的计算机断层扫描(CT)衰减校正和解剖定位成像|Positron emission tomography (PET) with concurrently acquired computed tomography (CT) for attenuati...");
            dic.Add("FM018", "停经后激素分析|Postmenopause Hormone Profile ");
            dic.Add("84132", "血钾|Potassium - Serum ( K) ");
            dic.Add("84133-1", "24hr尿钾|Potassium; urine 24 hours ; ");
            dic.Add("84133", "尿钾|Potassium - Urine ( K)");
            dic.Add("HPT01", "高血压精准用药检测|Precision Medication Tests for Hypertension(CYP2D6,CYP2C9,CYP3A5,CYP3A4,SLCO1B1,MTHFR) ");
            dic.Add("preop-01", "术前补充准备|Preop Complementary Panel");
            dic.Add("preop-02", "术前常规准备|Preop panel-Fundamental");
            dic.Add("HPT03", "原发性醛固酮增多症检测项目|Primary Aldosteronism Panel (PA) (PRA,ALD) ");
            dic.Add("84145", "降钙素原|Procalcitonin (pct)");
            dic.Add("84144", "孕酮，黄体酮|Progesterone ( PRG)");
            dic.Add("84146", "泌乳素|Prolactin ( PRL)");
            dic.Add("89050", "前列腺液常规检查|Prostate fluid routine ");
            dic.Add("84154", "游离前列腺特异性抗原|Prostate Specific Antigen - Free ( FPSA)");
            dic.Add("84153", "总前列腺特异性抗原|Prostate Specific Antigen - Total ( TPSA)");
            dic.Add("84156-1", "24小时尿总蛋白|Protein, 24 hrs total - Urine ( TP)");
            dic.Add("84156", "尿总蛋白|Protein, total - Urine ( TP)");
            dic.Add("84155", "总蛋白|Protein,Total");
            dic.Add("85303", "蛋白C活性|Protein C, activity; ");
            dic.Add("84165", "蛋白电泳|Protein Electrophoresis");
            dic.Add("85306", "游离蛋白S|Protein S,Free ");
            dic.Add("85305", "蛋白S活性|Protein S, total activity; ");
            dic.Add("85306-3", "蛋白S和蛋白C组合|Protein S & Protein C panel ");
            dic.Add("85610", "凝血酶原时间|Prothrombin Time & INR ( PT/INR)");
            dic.Add("74249", "放射检查，上消化道|Radiological examination, gastrointestinal tract, upper, air contrast, with specific high density ba...");
            dic.Add("74280", "放射检查，结肠|Radiologic examination, colon; air contrast with specific high density barium, with or without gluca...");
            dic.Add("70030", "放射检查，眼睛，用于异物检查|RADIOLOGIC EXAMINATION, EYE, FOR DETECTION OF FOREIGN BODY 放射检查，眼睛，用于异物检测");
            dic.Add("70160", "放射检查，鼻骨|RADIOLOGIC EXAMINATION, NASAL BONES, COMPLETE, MINIMUM OF 3 VIEWS 放射学检查，鼻骨，完整，至少3张视图");
            dic.Add("74220", "放射检查，食管钡餐造影|Radiologic examination; esophagus");
            dic.Add("76010", "放射检查，鼻部至直肠异物检查|Radiologic examination from nose to rectum for foreign body, single view, child 鼻部至直肠异物放射学检查，单视图，儿童");
            dic.Add("86592", "梅毒螺旋体非特异抗体|Rapid Plasma Reagin ( RPR/ Syphilis Test)");
            dic.Add("HXDKT9", "呼吸道抗体IgM 9项|Respiratory IgM Panel 9 ");
            dic.Add("84166U", "尿视黄醇结合蛋白|Retinol binding protein RBP, urine ");
            dic.Add("FM037", "类风湿性关节炎生物标记物|Rheumatoid Arthritis Biomakers");
            dic.Add("86431", "类风湿因子|Rheumatoid Factor ( Rf)");
            dic.Add("87281", "呼吸道合胞病毒抗原|RSV Ag；Respiratory syncytial virus Antigen ");
            dic.Add("86762", "风疹病毒抗体IgG|Rubella Virus Antibody IgG ( RBG/ German Measles)");
            dic.Add("86762B", "风疹病毒抗体IgM|Rubella Virus Antibody IgM ( RBG / German Measles)");
            dic.Add("86765", "麻疹病毒抗体IgG/IgM|Rubeola Antibody IgG/IgM ( Measles)");
            dic.Add("86765-1", "麻疹病毒抗体IgG|Rubeola Antibody IgG");
            dic.Add("87426-2", "新型冠状病毒IgG抗体检测|SARS-CoV-2 IgG ");
            dic.Add("87426-1", "新型冠状病毒IgM抗体检测|SARS-CoV-2 IgM ");
            dic.Add("87471-1", "新型冠状病毒核酸检测|SARS-CoV-2 nucleic acid testing ");
            dic.Add("86316E", "鳞状细胞癌相关抗原|SCC");
            dic.Add("86682", "血吸虫抗体IgG|Schistosoma IgG Antibody; ");
            dic.Add("76641-1", "筛查，自动化乳腺超声检查|Screening-Automated Breast Ultrasound ABUS");
            dic.Add("93880-1", "筛查，双侧颈动脉+椎动脉超声检查|Screening-Carotid Artery and Vertebral Artery Sonography");
            dic.Add("71250-1", "筛查，胸部CT扫描，平扫|Screening-CT Scan; Thorax; without contrast material");
            dic.Add("93308-1", "筛查，超声心动图|Screening-Echocardiography");
            dic.Add("77057", "筛查，双侧乳房X光片|Screening-mammogram, bilateral");
            dic.Add("76770A", "筛查，前列腺、膀胱、阴囊、精索静脉超声，男性|Screening-prostate, bladder, scrotum&spermatic vein USS for male");
            dic.Add("76770B", "筛查，前列腺、膀胱超声，男性|Screening-prostate, bladder USS for male");
            dic.Add("76645-1", "筛查，乳腺手持超声检查|Screening- U/S Breast HHUS（Hands-held Ultrasound）");
            dic.Add("76856-1", "筛查，妇科盆腔超声检查|Screening-U/S; pelvic, B-scan &/or real time with image docn");
            dic.Add("76536-1", "筛查，甲状腺超声检查|Screening-U/S thyroid real time with image");
            dic.Add("72010-1", "筛查，全脊柱X光片，前后位和侧位|Screening-X-Ray; spine, all, survey study, AP & lat");
            dic.Add("72040-1", "筛查，脊柱X光片，颈椎|Screening-X-Ray; spine, cervical, 2 or 3 ");
            dic.Add("72100-1", "筛查，脊柱X光片，腰骶部|Screening-X-Ray;spine/lumbosacral/2 or 3 views");
            dic.Add("89322", "精液分析|Semen Analysis");
            dic.Add("98320", "精液生化分析组套（果糖、精液；葡萄糖苷酶、α；柠檬酸盐；磷酸酶等）|Semen Biochemical analysis panel (Fructose,Semen;Glucosidase,Alfa; Citrate;phosphatase etc.) ");
            dic.Add("84270", "性激素结合球蛋白|Sex hormone binding globulin (SHBG) ");
            dic.Add("83722", "小而密低密度脂蛋白|Small and dense LDL(sdLDL) ");
            dic.Add("84295", "血钠|Sodium - Blood ( Na)");
            dic.Add("84300", "尿钠|Sodium - Urine ( Na)");
            dic.Add("87430-1", "肺炎链球菌抗原|SP-Ag; Streptococcus pneumonia Antigen ");
            dic.Add("89325", "精子抗体|Sperm antibodies");
            dic.Add("87338", "幽门螺杆菌粪便抗原测定|Stool antigen test, SAT/HpSA ");
            dic.Add("87425", "粪便轮状病毒|Stool Rotavirus");
            dic.Add("89055", "粪便常规|Stool Smear Analysis ( Fecal Leukocytes)");
            dic.Add("87430", "A群链球菌抗原|Streptococcus Group A Screen ( Strep A)");
            dic.Add("FM014", "压力激素节律分析（唾液）|Stress Hormone Rhythm ");
            dic.Add("77071", "踝关节应力视图|STRESS VIEWS of ANKLE ");
            dic.Add("80197", "他克莫司血药浓度|Tacrolimus Blood Concentration ");
            dic.Add("86360", "淋巴细胞亚群|T CELLS, ABSOLUTE CD4&CD 8 COUNT,CD3 B NK");
            dic.Add("86359", "T细胞总计数|T CELLS, TOTAL COUNT");
            dic.Add("84402", "游离睾酮|Testosterone-free");
            dic.Add("84403", "总睾酮测定|Testosterone Total");
            dic.Add("86774", "破伤风类毒素抗体IgG|Tetanus toxoid antibody IgG");
            dic.Add("85670", "凝血酶时间|Thrombin Time");
            dic.Add("85390", "血栓弹力图试验|Thromboelastography test（TEG) ");
            dic.Add("throm", "血栓倾向筛查|Thrombophilia screen ");
            dic.Add("86800", "甲状腺球蛋白抗体|Thyroglobulin Antibody ( TGAb)");
            dic.Add("84432", "甲状腺球蛋白|Thyroglobulin TG");
            dic.Add("FM011", "甲状腺激素评估（血液）|Thyroid Hormone Profile ");
            dic.Add("86376", "抗甲状腺微粒体抗体|Thyroid Microsomal Antibody ( TMAb)");
            dic.Add("86376-WL", "抗甲状腺过氧化物酶抗体|Thyroid Peroxidase Antibody ( TPO Ab)");
            dic.Add("83519", "促甲状腺激素受体抗体|Thyroid Stimulating Hormone Receptor Antibody ( TRAb)");
            dic.Add("84443", "促甲状腺激素|Thyroid Stimulating Hormone ( TSH)");
            dic.Add("84439", "游离甲状腺素（FT4）|Thyroxine - Free ( FT4)");
            dic.Add("84436", "总甲状腺素（T4）|Thyroxine - Total ( T4)");
            dic.Add("87220", "各种组织KOH溶解涂片查霉菌或其它|TISSUE EXAMINATION BY KOH SLIDE OF SAMPLES ");
            dic.Add("88000", "优生优育10项|TORCH 10 panel");
            dic.Add("83550", "血清总铁结合力测定|Total Iron Binding Capacity ( TIBC)");
            dic.Add("FM030", "毒性元素分析（头发）|Toxic Element Analysis ");
            dic.Add("FM031", "毒性元素分析（尿液）|Toxic Element Analysis ");
            dic.Add("FM029", "毒性元素分析（血液）|Toxic Element Analysis ");
            dic.Add("FM033", "毒性元素清除分析|Toxic Element Clearance Profile");
            dic.Add("86777", "弓形虫抗体 IgG|Toxoplasma IgG Antibody ( TOX IgG)");
            dic.Add("86778", "弓形虫抗体 IgM|Toxoplasma IgM Antibody ( TOX IgM)");
            dic.Add("84466U", "尿转铁蛋白测定|Transferrin, urine ");
            dic.Add("84466", "转铁蛋白|Transferrin");
            dic.Add("87285", "梅毒螺旋体抗原|Treponema Pallidum Antigen ( TPPA)");
            dic.Add("84478", "甘油三酯|Triglycerides ( TRIG)");
            dic.Add("84481", "游离三碘甲状腺原氨酸（FT3）|Triiodothyronine - free ( FT3)");
            dic.Add("84482", "反三碘甲状腺原氨酸（RT3）|Triiodothyronine T3, Reverse ( RT3)");
            dic.Add("84480", "总三碘甲状腺原氨酸（T3）|Triiodothyronine - total ( T3)");
            dic.Add("84484", "血清肌钙蛋白Ⅰ测定|Troponin I ( TNI)");
            dic.Add("84512", "血清肌钙蛋白T测定|Troponin T ( TNT)");
            dic.Add("86294", "肿瘤特异性生长因子|Tumor Specific Growth Factor, TSGF ");
            dic.Add("76705", "超声，腹部|Ultrasound, abdominal, real time with image documentation; limited (eg, single organ, quadrant, foll...");
            dic.Add("76882", "超声，肢体，非血管|Ultrasound, extremity, nonvascular, real-time with image documentation; limited, anatomic specific");
            dic.Add("76886", "超声，婴儿髋部，局部|Ultrasound, infant hips, limited");
            dic.Add("76705B", "超声，软组织/关节/肌肉/韧带|ultrasound, soft tissue/joints/muscles/ligaments ");
            dic.Add("76700", "超声，腹部，实时图像记录，完整|Ultrasound abdominal, real time with image documentation ; complete ");
            dic.Add("76817", "超声，妊娠期子宫|Ultrasound pregnant uterus,real time with image documentation, transvaginal");
            dic.Add("76770", "超声波，后腹膜(如肾脏，主动脉，淋巴结)|Ultrasound; retroperitoneal, (eg,renal, aorta,nodes),real time with image documentation; complete");
            dic.Add("84540", "24小时尿尿素氮|Urea nitrogen, 24hrs urine");
            dic.Add("84520", "血尿素氮|Urea Nitrogen ( BUN / UREA) - blood");
            dic.Add("84550", "血尿酸|Uric acid - Blood ( UA)");
            dic.Add("84560", "尿尿酸|Uric acid - Urine ( UA)");
            dic.Add("81001", "尿分析+镜检|Urinalysis - Automated with microscopy");
            dic.Add("81000", "尿分析|Urinalysis - dipstick");
            dic.Add("81001A", "马尔他体检尿分析|Urinalysis");
            dic.Add("82570-01", "尿微量白蛋白肌酐比值|Urine, Microalbumin/Creatinine, percentage");
            dic.Add("urine-01", "24小时尿组套|Urine 24h panel");
            dic.Add("82088-3", "尿醛固酮|urine aldosterone, ");
            dic.Add("82150A", "尿淀粉酶|Urine Amylase ( AMYL) ");
            dic.Add("urine-02", "尿培养组套|Urine culture panel");
            dic.Add("81025", "尿人绒毛膜促性腺激素|Urine - HCG");
            dic.Add("81099-7", "尿敏感肾功能7项|Urine renal function panel ");
            dic.Add("81005-1", "尿沉渣定量|Urine sediment analysis,quantitative");
            dic.Add("76977", "超声，骨密度|U/S; bone density");
            dic.Add("76645", "超声，乳房（单侧或双侧）|U/S breast(s) (unilateral or bilateral), B-scan &/or real time with image docn");
            dic.Add("76604", "超声，胸腔|U/S chest, B-Scan &/or real time with image ");
            dic.Add("76881", "超声，肢体，非血管|U/S; extremity, non-vascular, B-scan &/or real time with image docn.");
            dic.Add("76970", "超声，随访|U/S; follow-up");
            dic.Add("93981", "超声，外院图像|U/S OUTSIDE IMAGE");
            dic.Add("76856", "超声，盆腔（非产科）|U/S; pelvic (nonobstetric), B-scan &/or real time with image docn; complete");
            dic.Add("76857", "超声，盆腔（非产科）|U/S pelvic (nonobstetric), B-scan &/or real time with image documentation; limited or follow-up (eg,...");
            dic.Add("76811", "超声，妊娠期子宫|U/S; Pregnant uterus, B-scan &/or real time with image docn; complete/detailed, 1 fetus");
            dic.Add("76812", "超声，妊娠期子宫|U/S; Pregnant uterus, B-scan &/or real time with image docn; complete/detailed (complete fetal and m");
            dic.Add("76816", "超声，妊娠期子宫|U/S Pregnant uterus, B-scan &/or real time with image docn; follow-up or repeat.");
            dic.Add("76815", "超声，妊娠期子宫|U/S; Pregnant uterus, B-scan &/or real time with image docn; limited");
            dic.Add("76801", "超声，妊娠期子宫＜14周，单胎|U/S; Pregnant Uterus <14 Weeks, 1 fetus");
            dic.Add("76805", "超声，妊娠期子宫≥14周，单胎|U/S; Pregnant Uterus>=14 Weeks, 1 fetus");
            dic.Add("76802", "超声，妊娠期子宫＜14周，多胎|U/S; Pregnant Uterus <14 Weeks, added fetus");
            dic.Add("76810", "超声，妊娠期子宫≥14周，多胎|U/S; Pregnant Uterus ≥14 Weeks, added fetus");
            dic.Add("76870", "超声，阴囊和内容物|U/S scrotum and contents.");
            dic.Add("76536", "超声，头颈部软组织|U/S soft tissues - head & neck, (eg, thyroid,parathroid,parotid);real time with image docn");
            dic.Add("76800", "超声，椎管及内容物|U/S spinal canal and contents.");
            dic.Add("76872", "超声，经直肠|U/S transcrectal");
            dic.Add("76873", "超声，经直肠前列腺检查|U/S Trans-rectal Prostate");
            dic.Add("76830", "超声，经阴道|U/S transvaginal");
            dic.Add("87797-UU", "解脲支原体RNA|UU-RNA, Ureaplasma urealyticum RNA, ");
            dic.Add("FM005", "血管发炎指标分析（血液&尿液）|Vacular Inflammation Profile ");
            dic.Add("84585", "24小时尿香草苦杏仁酸 VMA|Vanillylmandelic acid (VMA), 24h urine; ");
            dic.Add("VZV", "水痘-带状疱疹病毒抗体套组|Varicella-Zoster Virus Antibody Panel ( VZV Panel) ");
            dic.Add("86787", "水痘-带状疱疹病毒抗体IgG|Varicella-Zoster Virus IgG ( VZV)");
            dic.Add("86787B", "水痘-带状疱疹病毒抗体IgM|Varicella-Zoster Virus IgM ( VZV)");
            dic.Add("84590", "维生素A精准检测|Vitamin A");
            dic.Add("82607", "维生素B12精准检测|Vitamin B12");
            dic.Add("84425", "维生素B1精准检测|Vitamin B1");
            dic.Add("84252", "维生素B2精准检测|Vitamin B2");
            dic.Add("84207", "维生素B6精准检测|Vitamin B6");
            dic.Add("82180", "维生素C精准检测|Vitamin C");
            dic.Add("82306", "维生素D，25羟基(D2+D3)精准检测|Vitamin D, 25 hydroxy ( D2 + D3)");
            dic.Add("82306-1", "维生素D，(D2+D3)精准检测|Vitamin D, ( D2 + D3)");
            dic.Add("VOUCHER3", "维生素D2+D3精准检测|VitaminD2+D3 (VOUCHER)");
            dic.Add("82652", "维生素D精准检测|Vitamin D testing ");
            dic.Add("84446", "维生素E精准检测|Vitamin E");
            dic.Add("84597-1", "维生素K1精准检测|Vitamin K1");
            dic.Add("82607-1", "维生素B12精准检测|VitB12 in Vitamin Panel");
            dic.Add("82746-1", "维生素B9精准检测|Vit B9 in Vitamin panel");
            dic.Add("83519-2", "电压门控相关钙离子通道抗体|Voltage gated calcium channel antibody(VGCC) ");
            dic.Add("83519-3", "电压门控相关钾离子通道抗体|Voltage gated potassium channel antibody(VGKC) ");
            dic.Add("company", "惠灵顿 ABUS|Wellington ABUS");
            dic.Add("88164-1", "惠灵顿子宫颈涂片|Wellington pap smear only");
            dic.Add("87210", "湿片（KOH）|WET MOUNT with KOH");
            dic.Add("FM027", "外源性雌激素分析|Xenoestrogen Analysis ");
            dic.Add("74000", "腹部X光片|X-Ray; abdomen, 1 view ");
            dic.Add("74022", "腹部X光片|X-Ray; abdomen; complete, >=2 views ");
            dic.Add("74020", "腹部X光片|X-Ray abdomen; complete, including decubitus and/or erect views ");
            dic.Add("73600", "足踝X光片|X-Ray; ankle, 2 views ");
            dic.Add("73610", "腹部X光片|X-Ray; ankle, ≥ 3 views ");
            dic.Add("73565", "双膝X光片|X-Ray; both knees, standing, Anteroposterior (AP) ");
            dic.Add("73650", "跟骨X光片|X-Ray; calcaneus, ≥ 2 views ");
            dic.Add("71010", "胸部X光片|X-Ray; chest, 1 view ");
            dic.Add("71020", "胸部X光片|X-Ray; chest, 2 views");
            dic.Add("71030", "胸部X光片|X-Ray; chest, complete, ≥4 views ");
            dic.Add("74291", "胆囊造影X光片|X-Ray; cholecystography, oral contrast, additional/repeat exam or multiple day exam");
            dic.Add("74290", "胆囊造影X光片|X-Ray; cholecystography, oral contrast ");
            dic.Add("73000", "锁骨X光片|X-Ray; clavicle, complete ");
            dic.Add("74270", "X光片，结肠，钡剂灌肠，伴或不伴泌尿系平片|X-Ray; colon, barium enema, with or without KUB ");
            dic.Add("74430", "膀胱造影X光片|X-Ray; cystography, ≥ 3 views, S & I only");
            dic.Add("76075", "X光片，双光子骨质密度仪|X-Ray; dual energy x-ray absorptiometry (DEXA), ≥ 1 sites, axial (eg Hips, Pelvis, Spine)");
            dic.Add("76076", "X光片，双光子骨质密度仪|X-Ray; dual energy x-ray absorptiometry (DEXA), ≥ 1 sites, peripheral (eg Radius, Wrist, Heel)");
            dic.Add("76077", "X光片，双光子骨质密度仪|X-Ray; dual energy x-ray absorptiometry (DEXA), ≥ 1 sites, v/fracture");
            dic.Add("73070", "肘关节X光片|X-Ray; elbow, 2 views");
            dic.Add("73080", "肘关节X光片|X-Ray; elbow, complete, ≥ 3 views ");
            dic.Add("70150", "面部X光片|X-Ray; facial, complete, ≥ 3 views ");
            dic.Add("73550", "股骨X光片|X-Ray; femur, 2 views ");
            dic.Add("73140", "手指X光片|X-Ray; fingers, ≥ 2 views");
            dic.Add("73620", "足部X光片|X-Ray; foot, 2 views X光");
            dic.Add("73630", "足部X光片|X-Ray; foot, complete, ≥ 3 views");
            dic.Add("73090", "前臂X光片|X-Ray; forearm, 2 views");
            dic.Add("73120", "手部X光片|X-Ray; hand, 2 views");
            dic.Add("73130", "手部X光片|X-Ray; hand, ≥ 3 views");
            dic.Add("73520", "双髋X光片|X-Ray; hip, bilateral, complete, ≥ 2 views of each hip (incl. AP) ");
            dic.Add("73500", "单侧髋X光片|X-Ray; hip, unilateral, 1 view ");
            dic.Add("73510", "单侧髋X光片|X-Ray; hip, unilateral, complete, ≥2 views ");
            dic.Add("73060", "肱骨X光片|X-Ray; humerus, 2 or 3 views ");
            dic.Add("74740", "子宫输卵管造影X光片|X-Ray; hysterosalpingography, S & I only ");
            dic.Add("73560", "膝关节X光片|X-Ray; knee, 1 or 2 views ");
            dic.Add("73562", "膝关节X光片|X-Ray; knee, 3 views ");
            dic.Add("73564", "膝关节X光片|X-Ray; knee, complete, ≥ 4 views ");
            dic.Add("73592", "婴儿下肢（腿）X光片|X-Ray; lower extremity (Leg), Infant, ≥ 2 views ");
            dic.Add("77056", "双侧乳房X光诊断|X-Ray; mammogram-diagnostic, bilateral ");
            dic.Add("77055", "单侧乳房X光诊断|X-Ray; mammogram-diagnostic, unilateral ");
            dic.Add("70100", "下颌骨X光片|X-Ray; mandible; partial, <4 views");
            dic.Add("70360", "颈部软组织X光片|X-Ray; neck, soft tissue ");
            dic.Add("74000-1", "单器官X光片|X-Ray; one organ");
            dic.Add("70200", "眼眶X光片|X-Ray; orbits, complete, ≥ 4 views ");
            dic.Add("74710", "骨盆测量X光片|X-Ray; pelvimetry, with or without placental localization");
            dic.Add("72190", "骨盆X光片|X-Ray; pelvis, complete, ≥ 3 views ");
            dic.Add("73540", "骨盆或髋部X光片|X-Ray; pelvis & hips, infant or child ");
            dic.Add("72170", "骨盆，髋部骨盆X光片|X-Ray; pelvis; pelvis for hips, 1 or 2 views");
            dic.Add("71110", "双侧肋骨X光片|X-Ray; ribs, bilateral, 3 views ");
            dic.Add("71111", "双侧肋骨X光片|X-Ray; ribs, bilateral, including posteroanterior chest, ≥ 4 views");
            dic.Add("71100", "单侧肋骨X光片|X-Ray; ribs, unilateral, 2 views ");
            dic.Add("71101", "单侧肋骨X光片|X-Ray; ribs, unilateral, including posteroanterior chest");
            dic.Add("72200", "骶髂关节X光片|X-Ray; sacroiliac joints");
            dic.Add("72202", "骶髂关节X光片|X-Ray; sacroiliac joints");
            dic.Add("72220", "骶尾骨X光片|X-Ray; sacrum & coccyx");
            dic.Add("73010", "肩胛骨X光片|X-Ray; scapula, complete ");
            dic.Add("73020", "肩部X光片|X-Ray; shoulder, 1 view ");
            dic.Add("73030", "肩部X光片|X-Ray; shoulder, complete, ≥2 views");
            dic.Add("70210", "鼻窦，副鼻窦X光片|X-Ray; sinuses, paranasal, complete, ≤ 3 views");
            dic.Add("70220", "鼻窦，副鼻窦X光片|X-Ray; sinuses, paranasal, complete, ≥3 views");
            dic.Add("70250", "头骨X光片|X-Ray; skull, <4 views");
            dic.Add("70260", "头骨X光片|X-Ray; skull, complete, ≥ 4 views");
            dic.Add("72020", "脊柱X光片|X-Ray; spine, 1 view, specify level");
            dic.Add("72010", "全脊柱X光片，前后位和侧位|X-Ray; spine, all, survey study, AP & lat");
            dic.Add("72040", "脊柱，颈椎X光片|X-Ray; spine, cervical, 2 or 3 views ");
            dic.Add("72050", "脊柱，颈椎X光片|X-Ray; spine, cervical, ≥ 4 views");
            dic.Add("72052", "脊柱，颈椎X光片|X-Ray; spine, cervical, ≥ 6views");
            dic.Add("72100", "脊柱，腰骶部X光片|X-Ray; spine, lumbosacral, 2 or 3 views ");
            dic.Add("72114", "脊柱，腰骶部X光片|X-Ray; spine, lumbosacral, complete including bending views ");
            dic.Add("72110", "脊柱，腰骶部X光片|X-Ray; spine, lumbosacral, ≥ 4 views");
            dic.Add("72070", "脊柱，胸椎X光片|X-Ray; spine, thoracic, 2 views");
            dic.Add("72072", "脊柱，胸椎X光片|X-Ray; spine, thoracic, 3 views");
            dic.Add("72074", "脊柱，胸椎X光片|X-Ray; spine, thoracic, ≥ 4 views");
            dic.Add("72080", "脊柱，胸腰椎X光片|X-Ray; spine, thoracolumbar, 2 views");
            dic.Add("72069", "脊柱，胸腰椎X光片，立位（脊柱侧弯）|X-Ray; spine, thoracolumbar, standing (scoliosis) ");
            dic.Add("76095", "X光片，乳腺活检或穿刺针放置立体定位指导|X-Ray; stereotactic localisation guidance for breast biopsy or needle placement (e.g. wire localizat");
            dic.Add("71130", "胸锁关节X光片|X-Ray; sternoclavicular joint(s), ≥3 views ");
            dic.Add("71120", "胸骨X光片|X-Ray; sternum, ≥ 2 views");
            dic.Add("70330", "颞下颌关节开、闭口X光片，双侧|X-Ray; Temporomandibular joint open and closed mouth; bilateral ");
            dic.Add("73590", "胫腓骨X光片|X-Ray; tibia and fibula, 2 views ");
            dic.Add("73660", "脚趾X光片|X-Ray; toes, ≥ 2 views ");
            dic.Add("73092", "婴儿上肢X光片|X-Ray; upper extremity (arm), Infant, ≥ 2 views ");
            dic.Add("74245", "上消化道X光片，包括小肠|X-Ray; upper gastrointestinal (GI) tract, with small intestine, includes multiple serial films with ...");
            dic.Add("74425", "顺行尿路造影X光片|X-Ray; urography, antegrade, S & I only");
            dic.Add("74420", "逆行尿路造影X光片，伴或不伴泌尿系平片|X-Ray; urography, retrograde, with or without KUB ");
            dic.Add("74400", "尿路造影（IVP）X光片，伴或不伴泌尿系平片|X-Ray; urography (IVP), with or without KUB");
            dic.Add("73100", "腕关节X光片|X-Ray; wrist");
            dic.Add("73110", "腕关节X光片|X-Ray; wrist, ≥ 3 views");
            dic.Add("88271", "精子y染色体微缺失，DNA分析|Y Chromosome Microdeletion, DNA Analysis； ");
            dic.Add("84630", "锌|Zinc ( Zn)");
            dic.Add("84999-1", "I型胶原交联蛋白(β-CTX) β- c端末端肽|β-C-terminal telopeptides of type I collagen (β-CTX) CROSSL; ");
            dic.Add("51798", "残余尿B超|Measurement of post-voiding residual urine and/or bladder capacity by ultrasound, nonimaging");
            dic.Add("81437-1", "遗传性肿瘤102基因突变检测--液体（ gHRR )|Genetic tumor 102 gene mutation detection");
            dic.Add("86+A2;A109022", "铁结合力|OLD_IRON BINDING +F2;F108CAPACITY");
            dic.Add("83986", "阴道分泌物酸性|OLD_Vaginal Fluid Acidity");
            dic.Add("82480", "胆固醇（CHOL）|OLD_Cholesterol (CHOL)");
            dic.Add("83916", "空腹葡萄糖（FBS）|OLD_Glucose-Fasting(FBS)");
            dic.Add("82240", "尿氯化物|OLD_Chloride - Urine (Cl)");
            dic.Add("82042", "血白蛋白（ALB）|OLD_Albumin - Other Source (ALB)");
            dic.Add("85576", "尿素氮|OLD_Urea Nitrogen");
            dic.Add("86156", "肥达氏凝集素（冷凝集素）|OLD_Widal Agglutinin (Cold Agglutinin)");
            dic.Add("80056", "谷氨酰转肽酶（GGT）|OLD_Gamma Glutamyl Transpeptidase (GGT)");
            dic.Add("88261", "葡萄糖（GLU）|OLD_Glucose (GLU)");
            dic.Add("86870", "神经元特异性烯醇化酶（NSE）|OLD_Neuron Specific Enolase (NSE)");
            dic.Add("85660", "镰状细胞筛查|OLD_Sickle Cell Screen");
            dic.Add("87116", "胎儿颈项透明层（超声，HCG，PAPP-A）|OLD_Fetal Nuchal Translucency (Ultrasound, HCG, PAPP-A)");
            dic.Add("80048", "生化七项|OLD_Panel 7; C02, Cl, Cr, Glu, K, Na, BUN");
            dic.Add("83883", "果糖胺（糖化蛋白）|OLD_Fructosamine (Glycated Protein)");
            dic.Add("82495", "骨化二醇（25-OH维生素D3）|OLD_Calcifediol (25-OH Vitamin D3)");
            dic.Add("80076", "肝功能七项|OLD_Liver Panel; ALB, DBIL, TBIL, AlkP, TP, ALT, AST");
            dic.Add("83050", "高铁血红蛋白（定量）|OLD_Methemoglobin - quant.");
            dic.Add("80184", "锂测定|OLD_Lithium (Li)");
            dic.Add("82657", "铬测定|OLD_Chromium");
            dic.Add("83715", "脂蛋白A|OLD_Lipoprotein A");
            dic.Add("82985", "甘胆酸（CG）|OLD_Cholylglycine (CG)");
            dic.Add("82239", "总胆汁酸（TBA）|OLD_Bile Acid - Total (TBA)");
            dic.Add("80061", "血脂四项|OLD_Lipid Panel; CHOL, HDLC, LDLC, TRIG");
            dic.Add("82160", "雄烯二酮|OLD_Androstenedione");
            dic.Add("82950", "葡萄糖-1小时葡萄糖或2小时葡萄糖|OLD_Glucose - 1hr GLU or 2hr GLU");
            dic.Add("82232", "载脂蛋白A（APO A）或载脂蛋白B（APO B）|OLD_Apoprotein A (APO A) or Apoprotein B (APO B)");
            dic.Add("80099", "衣原体检测|OLD_Chlamydia Test");
            dic.Add("85732", "狼疮抗凝体（LA）|OLD_Lupus Anticoagulant (LA)");
            dic.Add("86692", "B型利钠肽（BNP）|OLD_B-Type Natuiretil Peptide (BNP)");
            dic.Add("85014", "抗心肌抗体（AHA）|OLD_Anti Myocardial Antibody (AHA)");
            dic.Add("82803", "血气分析|OLD_Blood Gases");
            dic.Add("86255", "抗线粒体抗体或抗中性粒细胞胞浆抗体或抗卵巢抗体（单次检测）|OLD_AMA or ANCA or AOA (each test)");
            dic.Add("80433", "茶碱|OLD_Theophylline");
            dic.Add("86603", "腺病毒抗体（ADV）|OLD_Adenovirus Antibody (ADV)");
            dic.Add("80198", "苯妥英钠浓度|OLD_Dilantin Levels (Phenytoin)");
            dic.Add("85247", "血红蛋白电泳|OLD_Hemoglobin Electrophoresis (Hb Electro)");
            dic.Add("86320", "血小板功能检测（血小板体外聚集）|OLD_Platelet Function Assay (Platelet, Aggregation In Vitro)");
            dic.Add("82784", "叶酸|OLD_Folic Acid (Folate)");
            dic.Add("82951", "糖耐量试验（3小时GGT）|OLD_Glucose Tolerance Test (3hr GGT)");
            dic.Add("86040", "细胞遗传学和分子细胞遗传学，解读和报告|OLD_Cytogenetics and molecular cytogenetics, interpretation and report");
            dic.Add("86665", "EB病毒抗体检测（EBV IgG / IgM）|OLD_Epstein-barr Antibody Profile (EBV IgG/IgM)");
            dic.Add("86226", "抗单链DNA抗体（SS-DNA）|OLD_DNA Single Strand Antibody (SS-DNA)");
            dic.Add("82672", "雌二醇（E2）|OLD_Estradiol (E2)");
            dic.Add("86617", "血清免疫电泳|OLD_Immunoelectrophoresis; serum");
            dic.Add("86302", "肿瘤相关物质检测（TSGF）|OLD_Tumor Supplied Group of Factors (TSGF)");
            dic.Add("86316", "脑脊液寡克隆区带|OLD_Oligoclonal Bands, CSF");
            dic.Add("89320", "精液分析/严格形态学检测|OLD_Semen Analysis/Strict Morphology Test");
            dic.Add("80202", "丁型肝炎病毒（HDV）|OLD_Hepatitis D Virus (HDV)");
            dic.Add("86332", "循环免疫复合物（CIC）|OLD_Circulating Immune Complex (CIC)");
            dic.Add("84311", "肾素血管紧张素1|OLD_Renin Angiotensin 1");
            dic.Add("86812", "脑脊液分析（CF）|OLD_Cerebrospinal Fluid Analysis (CF)");
            dic.Add("87324", "伯氏疏螺旋体（莱姆病）确认检验|OLD_Borrelia burgdorferi (Lyme disease)confirmatory test");
            dic.Add("88108", "痰涂片或前列腺分泌物涂片|OLD_Sputum Smear or Prostate Secretion Smear");
            dic.Add("80154", "苯二氮卓类|OLD_Benzodiazepines");
            dic.Add("82677", "总雌激素|OLD_Estrogen, Total");
            dic.Add("80162", "环孢霉素|OLD_Cyclosporine");
            dic.Add("88184", "流式细胞仪|OLD_Flow cell cytometry");
            dic.Add("83890", "酶活性组织|OLD_Enzyme Activity Tissue");
            dic.Add("86023", "血小板相关免疫球蛋白（PAIg）|OLD_Platelet Associated Immunoglobulin (PAIg)");
            dic.Add("82780", "抗甲状腺抗体（ATA）|OLD_Anti Thyroid Antibodies (ATA)");
            dic.Add("86646", "巨细胞病毒抗体（CMV IgG / IgM）|OLD_Cytomegalovirus Antibody Profile (CMV IgG/IgM)");
            dic.Add("80074", "急性肝炎6项|OLD_Acute Hepatitis Panel; HBsAb, HBsAg, HBeAb, HBeAg, HBcAb IgM, HBcAb");
            dic.Add("88147", "子宫颈涂片HPV检测|OLD_Pap Smear with HPV (Thin Pap)");
            dic.Add("86163", "补体3项（C3，C4和CH50）|OLD_Complement Panel (C3, C4, & CH50)");
            dic.Add("83021", "单纯疱疹病毒DNA（HSV-DNA）|OLD_Herpes simplex DNA (HSV-DNA)");
            dic.Add("88267", "羊水染色体分析|OLD_Chromosome Analysis - Amniotic fluid");
            dic.Add("87810", "衣原体快速检测|Chlamydia rapid test");
            dic.Add("82382", "尿儿茶酚胺 （肾上腺素，去甲肾上腺素，多巴胺）|Catecholamines (epinephrine, norepinephrine, dopamine), - Urine ( uCATS) ");
            dic.Add("86750", "疟疾抗原检测|Malaria Antigen");
            dic.Add("86480", "T细胞斑点试验|T-Spot TB");
            dic.Add("86162B", "总补体CH100|Complement - Total ( CH100 )");
            dic.Add("86765B", "麻疹抗体IgM（麻疹）|Rubeola Antibody IgM ( Measles)");
            dic.Add("82784D", "免疫球蛋白，IgD|Immunoglobulin - IgD");
            dic.Add("86255-C", "抗卵巢抗体|AOA");
            dic.Add("86000", "热凝集素，单个抗原|Agglutinins febrile, each antigen");
            dic.Add("80100-01", "尿毒品检测6项|Drug Screen Urine (6 tests)");
            dic.Add("82042-01", "白蛋白，尿液|Albumin, urine");
            dic.Add("UP24", "24小时尿液组套|Urine 24h panel");
            dic.Add("83528-A", "IGF-1，胰岛素样生长因子-1|IGF-1, insulin-like growth factor-1");
            dic.Add("83528-B", "IGFBP-3，胰岛素样生长因子结合蛋白3|IGFBP-3, insulin-line growth factor binding protein-3");
            dic.Add("87810A-UHGC", "衣原体抗原|UHGC Chlamydia antigen");
            dic.Add("87081-UHGC", "淋球菌培养|UHGC Gonorrhoea Culture");
            dic.Add("86703-UHGC", "人免疫缺陷病毒抗体，HIV-1和HIV-2|UHGC ANTIBODY; HIV-1 AND HIV-2, SINGLE RESULT");
            dic.Add("86592-UHGC", "梅毒快速血浆反应素试验|UHGC Rapid Plasma Reagin ( RPR/ Syphilis Test)");
            dic.Add("86762-UHGC", "风疹病毒抗体IgG|UHGC Rubella Virus Antibody IgG ( RBG/ German Measles)");
            dic.Add("82270-UHGC", "粪便隐血|UHGC Occult Blood - Stool");
            dic.Add("87622-UHGC", "人乳头状瘤病毒|UHGC Human Papillovirus ( HPV)/HPV ");
            dic.Add("87281-1", "呼吸道合胞病毒+腺病毒抗原|RSV+ADV Ag；Respiratory syncytial virus+Adenovirus Antigen");
            dic.Add("82376", "碳氧血红蛋白（定性）|Carboxyhemoglobin; qualitative");
            dic.Add("81401", "载脂蛋白E|Apolipoprotein E");
            dic.Add("86735-1", "腮腺炎病毒IgG|Mumps virus IgG ");
            dic.Add("hormones", "性激素6项|Sexual Hormones Panel 6 ");
            dic.Add("FM038", "粪便潜血检查|Hb/hP Combo FOBT");
            dic.Add("FM040", "幽门螺旋杆菌抗原|Helicobacter Pylori Antigen");
            dic.Add("86618", "莱姆病毒总抗体|Lyme virus total antibodies");
            dic.Add("86235-1", "乙酰胆碱受体抗体|Acetylcholine receptor Ab");
            dic.Add("88164-3", "子宫颈涂片|Screening-Pap Smear ONLY");
            dic.Add("88147-1", "子宫颈涂片HPV|Screening-Pap Smear with HPV ( Thin Pap)");
            dic.Add("82330-1", "血清钙|Screening-Calcium (Ca), serum");
            dic.Add("84100-1", "无机磷|Screening-Phosphorus Inorganic");
            dic.Add("83735-3", "血清镁|Screening-Magnesium ( Mg)，Serum");
            dic.Add("86300-1", "癌抗原CA15-3|Screening-Cancer Antigen 15-3 ( CA 15-3)");
            dic.Add("86316C-1", "CA24-2|Screening-CA 24-2");
            dic.Add("86316B-1", "癌抗原CA50|Screening-Cancer Antigen 50(CA 50)");
            dic.Add("86316A-1", "糖链抗原CA72-4|Screening-Carbohydrate AntigenCA 72-4");
            dic.Add("86316F-1", "细胞角蛋白19片段|Screening-Cytokeratin 19 fragments (CYFRA21-1)");
            dic.Add("8631.6", "鳞状上皮细胞癌抗原|Screening-SCC");
            dic.Add("86316D-1", "神经元特异性烯醇化酶|Screening-Neuron-specific enolase (NSE)");
            dic.Add("80070-1", "乙肝病毒两对半|Screening-Hepatitis B Panel (HBsAg, HBsAb, HBeAb, HBeAg, HBcAb)");
            dic.Add("87517-1", "乙肝病毒DNA|Screening-Hepatitis B virus - DNA ( HBV-DNA)");
            dic.Add("86803-1", "丙肝病毒抗体|Screening-Hepatitis C Antibody ( HCV Ab)");
            dic.Add("86703-1", "人免疫缺陷病毒抗体，HIV-1和HIV-2|Screening-ANTIBODY; HIV-1 AND HIV-2, SINGLE RESULT");
            dic.Add("86304-1", "癌抗原CA125|Screening-Cancer Antigen 125 ( CA 125)");
            dic.Add("87210-1", "湿涂片|Screening-WET MOUNT with KOH");
            dic.Add("84153-1", "总前列腺特异性抗原|Screening-Prostate Specific Antigen - Total ( TPSA)");
            dic.Add("84154-1", "游离前列腺特异性抗原|Screening-Prostate Specific Antigen - Free ( FPSA)");
            dic.Add("82270-1", "粪便隐血|Screening-Occult Blood - Stool");
            dic.Add("83013-1", "幽门螺旋杆菌呼气试验|Screening-Helicobacter pylori Breath Test (HP Breath Test)");
            dic.Add("83090-1", "同型半胱氨酸|Screening-HCY Homocysteine");
            dic.Add("86141-1", "超敏C反应蛋白|Screening-C - Reactive Protein, High Sensitivity ( HS CRP)");
            dic.Add("83695-1", "脂蛋白a|Screening-Lipoprotein a ( Lp(a) )");
            dic.Add("82105-1", "甲胎蛋白|Screening-alpha - Fetoprotein ( AFP)");
            dic.Add("82378-1", "癌胚抗原|Screening-Carcinoembryonic Antigen ( CEA)");
            dic.Add("86301-1", "癌抗原CA19-9|Screening-Cancer Antigen 19-9 ( CA 19-9)");
            dic.Add("87340-1", "乙肝病毒表面抗原|Screening-Hepatitis B Surface Antigen ( HBsAg)");
            dic.Add("86592-1", "梅毒快速血浆反应素试验|Screening-Rapid Plasma Reagin ( RPR/ Syphilis Test)");
            dic.Add("86900-1", "血型（ABO/Rh）|Screening-Blood Group ( ABO/ Rh)");
            dic.Add("hormones-M4", "男性性激素4项 |Male Sexual Hormones Panel 4");
            dic.Add("86255-24", "自身免疫性周围神经病变（24项)|Autoimmune peripheral neuropathy(24 items)");
            dic.Add("86255-3", "副肿瘤综合征|Paraneoplastic syndrome");
            dic.Add("86738-1", "肺炎支原体抗体(MP-IgG/MP-IgM)|Mycoplasma pneumoniae Antibody （MP-IgG/MP-IgM)");
            dic.Add("82760", "尿液半乳糖检测（乳糖不耐受筛查）|Urinary Galactose for Lactose Intolerance Screen ");
            dic.Add("86480-1", "结核分枝杆菌检测|QuantiFERON-TB Gold In-Tube ");
            dic.Add("83520-3", "肿瘤相关物质检测（TSGF）|Tumor Supplied Group of Factors(TSGF) ");
            dic.Add("hormones-M8", "男性性激素8项 |Male Sexual Hormones Panel 8");
            dic.Add("637", "腹部X光片，2视图|X-Ray; abdomen, 2 views");
            dic.Add("77082", "双能X线吸收法 –骨折部位|DEXA – FRACTURE SITE");
            dic.Add("73050", "肩锁关节|ACROMIOCLAVICULAR JOINTS");
            dic.Add("77081", "X光片，双能X线吸收法，≥1个部位，外周（例如腕，踵，桡骨等）|X-Ray; dual energy x-ray absorptiometry (DEXA), ≥ 1 sites, peripheral (eg Wrist, Heel, Radius etc)");
            dic.Add("74250", "小肠X光片，包括多序列影像|X-Ray; small intestine, includes multiple serial films");
            dic.Add("74241", "上消化道X光片，有/无延迟影像，腹部平片|X-Ray; upper gastrointestinal (GI) tract, with or without delayed films, with KUB");
            dic.Add("74230", "钡餐|BARIUM SWALLOW");
            dic.Add("74240", "上消化道X光片，有/无延迟影像，无腹部平片|X-Ray; upper gastrointestinal (GI) tract, with or without delayed films, without KUB");
            dic.Add("74247", "上消化道X光片，空气造影/钡餐，腹部平片|X-Ray; upper gastrointestinal (GI) tract, air contrast/barium, with KUB");
            dic.Add("74246", "上消化道钡餐|UPPER GI/BARIUM MEAL");
            dic.Add("77053", "钼靶X光片+双能X线吸收法+超声检查|Mammo+Dexa+U/S");
            dic.Add("74251", "小肠X光片，包括多序列影像，经灌肠|X-Ray; small intestine, includes multiple serial films, via enteroclysis tube");
            dic.Add("75724", "双侧肾脏选择性血管造影（包括主动脉造影），放射检查和解读|Angiography, renal, bilateral, elective(including flush aortogram ),radiological supervision and interpretation");
            dic.Add("78813", "全身PET成像|Whole Body PET Imaging");
            dic.Add("71010-UHGC", "胸部X光片，单视图|UHGC X-Ray; chest, 1 view");
            dic.Add("71250-UHGC", "胸部CT平扫|UHGC CT Scan; Thorax; without contrast material");
            dic.Add("76075-UHGC", "X光片，双能X线摄片法，≥1个部位，轴向（如臀部，骨盆，脊柱）|UHGC X-Ray; dual energy x-ray absorptiometry (DEXA), ≥ 1 sites, axial (eg Hips, Pelvis, Spine)");
            dic.Add("SINOOTX", "X光片|OT X-ray");
            dic.Add("76355", "CT扫描/立体定位指导|CT Scan/ Guidance for stereotactic localization");

        }
    }
}
